# ApplicationFramework
TKLCAF
TDF

# TDF_StdMapNodeOfLabelMap Class Reference

`#include <TDF_StdMapNodeOfLabelMap.hxx>`

## Public Member Functions

| TDF_StdMapNodeOfLabelMap (const TDF_Label &K, const TCollection_MapNodePtr &n)
TDF_Label & | Key () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TDF_Label | myKey

## Constructor & Destructor Documentation

TDF_StdMapNodeOfLabelMap::TDF_StdMapNodeOfLabelMap | ( | const TDF_Label & | K,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_StdMapNodeOfLabelMap::Handle | ( | Standard_Type |  | ) | const

TDF_Label& TDF_StdMapNodeOfLabelMap::Key | ( |  | ) | const

## Field Documentation

TDF_Label TDF_StdMapNodeOfLabelMap::myKey `[private]`

The documentation for this class was generated from the following file:

- TDF_StdMapNodeOfLabelMap.hxx